{
  "name": "shelflearning-app",
  "version": "1.0.0",
  "private": true,
  "proxy": "http://localhost:3005",
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.32",
    "@fortawesome/free-brands-svg-icons": "^5.15.1",
    "@fortawesome/free-solid-svg-icons": "^5.15.1",
    "@fortawesome/react-fontawesome": "^0.1.12",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.0.0",
    "@types/react": "^16.9.53",
    "@types/react-dom": "^16.9.8",
    "@types/react-router-dom": "^5.1.6",
    "axios": "^0.21.0",
    "chart.js": "^2.9.4",
    "evergreen-ui": "^5.1.2",
    "query-string": "^6.14.0",
    "quill-image-compress": "^1.2.11",
    "quill-image-resize-module": "^3.0.0",
    "quill-resize-module": "^1.2.4",
    "quill-video-resize-module2": "^0.0.1",
    "react": "^17.0.1",
    "react-chartjs-2": "^2.11.1",
    "react-dom": "^17.0.1",
    "react-quill": "^2.0.0-beta.2",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.0",
    "react-tag-autocomplete": "^6.1.0",
    "typescript": "^4.0.3",
    "web-vitals": "^0.2.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {}
}
